/* *** css by poelz-it.at *** */

body {
  background-color: #eef0f0;
  font-size: 13px;
  font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
  color:#333333;
  padding:0;
  margin:0;
}

h1 {
  font-size: 15px;
}

#wrapper {
  width: 901px;
  margin:0 auto;
  background-color: #FFFFFF;
}

img {
  border:0px;
}

a {
  text-decoration:none;
  color:#000000;
}

li#current a {
 color:#000000;
}

#header {
  height:160px;
}

#logo {
  float:left;
  height:130px;
  width:560px;
  margin-top:30px;
  margin-left:40px;
  background: #FFFFFF url(../images/logo.jpg) no-repeat top left;
}


#top_right {
  font-size: 12px;
  float:right;
  width:200px;
  padding-top:80px;
}

#top_right a {
	text-decoration:none;
	  color:#000000;

}

#banner {
  clear:both;
  height:287px;
  background: #FFFFFF url(../images/banner_home.jpg) no-repeat top left;
}

#content {
   color:#000000;
   font-size: 15px;
   padding:0px;
   height:180px;
}

#footer {
  height:50px;
  text-align:center;
  padding-top:25px;
}

#footer a {
  padding-left:35px;
  padding-right:35px;
  padding-top: 25px;
  font-size:13px;
  text-decoration: none;
  font-weight:bold;
  color: #999999;
  text-transform:uppercase;
}

#footer a.aktiv  {
	padding-left:35px;
	padding-right:35px;
	padding-top: 25px;
	font-size:13px;
	text-decoration: none;
	font-weight:bold;
	color: #333333;
        text-transform:uppercase;
}

#footer2 {
	text-align:center;
	height:30px;
	background-color:#eef0f0;
	padding-top: 10px;
}

#footer2 a {
	padding-left:10px;
	padding-right:10px;
	font-size:11px;
	text-decoration: none;
	color: #6c6a6b;
	text-transform:uppercase;
}

table {
       border:0px;
cellspacing:0px;
cellpadding:0px;
}


td {
	vertical-align:top;
	text-align:left;
        border:0px;
}


#navigation ul, #navigation li {
  	list-style: none;
 	float:left;
	text-align:left;
}

.contentpaneopen {
margin:20px;
width:850px;
}